{
    if ($3=="are:"){ph=$4;nonb=0;}      
    if ($1=="ep:") {s=$6;nonb++;}
    if ($4=="best.net"){
#	print ph,nonb,s,NR;
	if (nonb>mnonb[ph]) {mnonb[ph]=nonb;}
	nonb=0;
    }

}END{
	for (i in mnonb)
	    print i,mnonb[i]
    }
